IndustryProduct:
  description: Junction object between Industry and CompanyProduct
  properties:
    ID:
      description: Record Id
      type: string
    CompanyProduct:
      $ref: "./company-product.yaml#/CompanyProduct"
    CompanyProductID:
      type: string
      x-nullable: true
    CreatedByID:
      description: Created By User ID
      type: string
      x-nullable: true
    CreatedDate:
      description: Created Date
      type: string
      x-nullable: true
    Industry:
      $ref: "./industry.yaml#/Industry"
    IndustryID:
      type: string
      x-nullable: true
    LastModifiedByID:
      description: Last Modified By User ID
      type: string
      x-nullable: true
    LastModifiedDate:
      description: Last Modified Date
      type: string
      x-nullable: true
  type: object
